/v1/projects/{projectId}/conversations (GET)
GET
/v1/projects/{projectId}/conversations
const url = 'https://service.testing.nairon.cloud/v1/projects/example/conversations';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://service.testing.nairon.cloud/v1/projects/example/conversations \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
conversations
required
Example
{ "conversations": [ { "design": { "kind": "simple" } } ]}